Loading...
Searching...
No Matches
ddot_

## Detailed Description

Definition at line 1543 of file expression.h.

## Public Member Functions

template<class A1, class A2>
ddot_result< A1, A2 >::type | operator() (const A1 &x, const A2 &y) const

## Member Function Documentation

## operator()()

template<class A1, class A2>

ddot_result< A1, A2 >::type operator() | ( | const A1 & | x,
|  | const A2 & | y ) const

Definition at line 1546 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h